Claws Mail

Al Johnson openmoko at
Mon Jul 14 23:42:52 CEST 2008

On Monday 14 July 2008, arne anka wrote:
> as promised, i uploaded a tar ball with everything belonging to claws-mail
> to
> included are libetpan11 and ibgnutls, at least libetpan11 (whatever it
> does) is not available from the feeds.
> if dependencies are missing, drop a mail.

Good to hear. Thanks for the minimo package too. I still don't know why 'make 
build-package-minimo' work for you and not for me.

> > Many of the things people are asking about are already available in OE
> > and
> > build just fine using mokomakefile's 'make build-package-packagename'.
> > These
> > shouldn't need adding to to make it into a
> > repository.
> just building does not mean, the apps are ok -- pidgin for example (still
> 2.2.1, don't understand why 2.4.2 is ignored) crashes when
> accepting/showing a certificate ...

I know - linphone is another example where the version in OE is old, and 
doesn't work with the current OE version of libosip2. But unless the problem 
is openmoko-specific the place to fix this is surely in OE or upstream, not a 
new project at Or am I misunderstanding something? And for the 
other packages that do work, such as dillo and the matchbox keyboard, a  new 
project is redundant. If we are making changes then we should probably be 
working with upstream rather than starting a fork.

More information about the community mailing list